=== debian/control ===
Source: language-pack-rw
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-rw
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-rw-base
Replaces: language-pack-rw-base, language-pack-rw-base (<< ${Source-Version}), language-pack-gnome-rw-base (<< ${Source-Version}), language-pack-kde-rw-base (<< ${Source-Version}), language-pack-rw (<< ${Source-Version})
Description: translation updates for language Kinyarwanda
 Translation data updates for all supported packages for:
 Kinyarwanda
 .
 language-pack-rw-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-rw
 to get full support for this language.
