## language-pack-rw 9.10+20091022

=== debian/changelog ===
language-pack-rw (1:9.10+20091022) karmic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Oct 2009 10:44:06 +0000
