=== debian/control ===
Source: language-pack-rw
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-rw
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-rw-base (>= 1:10.10+20110619), language-pack-rw-base (>= 1:10.10+20110619)
Replaces: language-pack-rw-base, language-pack-rw-base (<< ${binary:Version}), language-pack-gnome-rw-base (<< ${binary:Version}), language-pack-kde-rw-base (<< ${binary:Version}), language-pack-rw (<< ${binary:Version}),  language-pack-gnome-rw (<< ${binary:Version}), language-pack-kde-rw (<< ${binary:Version})
Description: translation updates for language Kinyarwanda
 Translation data updates for all supported packages for:
 Kinyarwanda
 .
 language-pack-rw-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
