=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-rw
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-rw-base (>= 1:11.04+20110607), language-pack-rw-base (>= 1:11.04+20110607)
+Depends: ${misc:Depends}, language-pack-rw-base (>= 1:11.04+20120314)
 Replaces: language-pack-rw-base, language-pack-rw-base (<< ${binary:Version}), language-pack-gnome-rw-base (<< ${binary:Version}), language-pack-kde-rw-base (<< ${binary:Version}), language-pack-rw (<< ${binary:Version}),  language-pack-gnome-rw (<< ${binary:Version}), language-pack-kde-rw (<< ${binary:Version})
 Description: translation updates for language Kinyarwanda
  Translation data updates for all supported packages for:
